/*  */
body {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}


h1 {
	text-transform: uppercase;
	font-size: 80px;
	font-weight: 900;
	letter-spacing: 6px;
	line-height: 1.4em;
	text-align: center;
}

.btn-primary {
	border-color:  #000080 !important;
	background-color:  #000080 !important;
}

.bg-primary {
	background-color:  #000080 !important;
}


	.navbar-brand {
		padding: 0;
	}

		.navbar-brand img {
			width: auto; height: 70px;
		}

	.main-content {
		min-height:  65vh;
	}

	.banner,
	.course-header {
		text-align:  center;
		background-image: linear-gradient(180deg,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%),url(https://www.reapwairarapa.nz/refreshed/wp-content/uploads/2021/09/weave.png)!important;
	}

		.banner,
		.course-header h1 {
			color: #FFFFFF;
		}

	.media-left {
		display: none;
	}

	.media-body {

	}

		.media-heading {
			text-transform: uppercase;
			font-weight: 900;
			letter-spacing: 6px;
			line-height: 1.4em;
		}

	.media-right {

	}

		.media-right img {
			max-width: 200px;
			min-height:  125px;
		}

		.course-preview-img {
			height:  125px;
			border-radius: 0.3rem;
			margin-bottom: 0.4rem;
			margin-left: 0.4rem;
			overflow:  hidden;
		}

.footer {
	padding:  100px 0 0 0;
	color: #000080;
}

.footer h4{
	font-weight: normal !important;
}

.footer a {
	color: #000080;
}